<?php
$this->load->view('includes/header.php');
echo '<font class="title">'.$menu_path.'</font>';
echo '<br>';
			/* Display system message */
			$this->fungsi->disp_sys_msg();
			echo validation_errors('<p class="field_error">', '</p>');
?>
<script type="text/javascript">
 
 //Date picker
	$(function() {
		 
		$( "#txt_date1" ).datepicker({
			changeMonth: true,
			changeYear: true
		});
		$( "#txt_date1" ).datepicker( "option", "dateFormat", "dd.mm.yy");
		//$( "#txt_date1" ).datepicker( "setDate", "<?php echo date('d.m.Y'); ?>" );
		
		
		$( "#txt_date2" ).datepicker({
			changeMonth: true,
			changeYear: true
		});
		$( "#txt_date2" ).datepicker( "option", "dateFormat", "dd.mm.yy" );
		//$( "#txt_date2" ).datepicker( "setDate", "<?php echo date('d.m.Y'); ?>" );
		
		
	});

</script>
<form name="form1" method="post" action="<?php echo $form_action ?>">
  <table width="512" border="0">
    <tr>
      <td width="114">Choose Branch</td>
      <td width="10">:</td>
      <td width="367"><select name="cb_idcab" id="cb_idcab" onChange="if(this.selectedIndex!=0) self.location=this.options[this.selectedIndex].value">
      <option value="#" >=====Please Choose====</option>
        <?php 

foreach ($cab as $cabs)
{ 
?>
<option value="<?php echo 'branch_oa/branch_maintain_oa_det/'.$cabs->idcab; ?>" ><?php echo $cabs->cabname; ?></option>
<?php
}
?>  
      </select></td>
    </tr>
  </table>
</form>
